@charset "UTF-8";

.slide {
	background-image:url(../../img/index/index-content-bg.png);
	width:720px;
	height:250px;
}

.index-box01{
	width:100%;
	margin-top:30px;
	padding-bottom:2.5%;
	background-image:url(../../img/index/index-content-bg.png);
}
.index-box01 dl{
	width:100%;
}
.box-inner {
	width:47%;
	margin-bottom:2%;
	background:#faf3e9;
	padding:1%;
	position:relative;
}
.box-inner:hover{
	cursor: pointer;
}
.box-inner a{
	text-decoration:none;
	color:#000;
}

.box-inner dt {padding:5px 0 0px 0;}
.box-inner dt.unt {
	padding:0 0 0 0;
	overflow:hidden;
}
.box-inner-02 {
	width:96%;
	margin:0 0 15px 0;
	background:#faf3e9;
	padding:2%;
	position:relative;
}

#main .box-inner-02 dl{
	width:100%;
	border-bottom:dotted 1px #deb887;
}
#main .box-inner-02 dt{
	line-height:1.5em;
	letter-spacing: 0.1em;
	padding:7px 0 0 0;
	width:12em;
	font-weight:bold;
}
#main .box-inner-02 dd{
	line-height:1.5em;
	overflow:auto;
	padding:7px 0;	
}

#main h4{
	border-left:solid 4px #C00;
	padding-left:1em;
//	display: none;
//	height: 0;
//	overflow: hidden;
//	padding-top: 24px;
//	width: 305px;
}
h4.rec-info {
//	background-image:url(../../img/index/main-h4-01.png);
}
h4.day {
//	background-image:url(../../img/index/main-h4-02.png);
}
h4.food {
//	background-image:url(../../img/index/main-h4-04.png);
}
h4.vision {
//	background-image:url(../../img/index/main-h4-03.png);
}
.shop-logo {
//	position:absolute;
//	left:0px;
//	top:5px;
width:100%;
}

p.yoyaku {
	color:#fff;
	text-align:center;
	padding:10px 0;
	border-radius: 5px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff0002), color-stop(1.00, #5c0909));
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(#ff0002, #5c0909);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(#ff0002, #5c0909);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(#ff0002, #5c0909);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(#ff0002, #5c0909);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(#ff0002, #5c0909);
}